<?xml version="1.0" encoding="utf-8"?>
<LinearLayout xmlns:android="http://schemas.android.com/apk/res/android"
    xmlns:app="http://schemas.android.com/apk/res-auto"
    xmlns:tools="http://schemas.android.com/tools"
    android:layout_width="match_parent"
    android:layout_height="match_parent"
    android:orientation="vertical"
    tools:context=".CountryActivity">

    <TextView
        android:id="@+id/nPays"
        android:layout_width="match_parent"
        android:layout_height="wrap_content"
        android:layout_marginBottom="10pt"
        android:text="TextView"
        android:textAlignment="center"
        android:textSize="32sp" />

    <ImageView
        android:id="@+id/flag"
        android:layout_width="404dp"
        android:layout_height="120dp"
        android:layout_marginBottom="10pt"
        android:gravity="center"
        app:srcCompat="@drawable/flag_of_germany" />

    <LinearLayout
        android:layout_width="match_parent"
        android:layout_height="wrap_content"
        android:orientation="horizontal">

        <TextView
            android:id="@+id/tv2"
            android:layout_width="164dp"
            android:layout_height="wrap_content"
            android:layout_weight="1"
            android:text="  Capitale" />

        <EditText
            android:id="@+id/nCapitale"
            android:layout_width="wrap_content"
            android:layout_height="wrap_content"
            android:layout_weight="1"
            android:ems="10"
            android:inputType="textPersonName"
            android:text="" />
    </LinearLayout>

    <LinearLayout
        android:layout_width="match_parent"
        android:layout_height="wrap_content"
        android:orientation="horizontal">

        <TextView
            android:id="@+id/tv3"
            android:layout_width="164dp"
            android:layout_height="wrap_content"
            android:layout_weight="1"
            android:text="  Langue(s) officielle(s)" />

        <EditText
            android:id="@+id/nLangue"
            android:layout_width="wrap_content"
            android:layout_height="wrap_content"
            android:layout_weight="1"
            android:ems="10"
            android:inputType="textPersonName"
            android:text="Name" />
    </LinearLayout>

    <LinearLayout
        android:layout_width="match_parent"
        android:layout_height="wrap_content"
        android:orientation="horizontal">

        <TextView
            android:id="@+id/tv4"
            android:layout_width="164dp"
            android:layout_height="wrap_content"
            android:layout_weight="1"
            android:text="  Monnaie" />

        <EditText
            android:id="@+id/nMonnaie"
            android:layout_width="wrap_content"
            android:layout_height="wrap_content"
            android:layout_weight="1"
            android:ems="10"
            android:inputType="textPersonName"
            android:text="Name" />
    </LinearLayout>

    <LinearLayout
        android:layout_width="match_parent"
        android:layout_height="wrap_content"
        android:orientation="horizontal">

        <TextView
            android:id="@+id/tv5"
            android:layout_width="164dp"
            android:layout_height="wrap_content"
            android:layout_weight="1"
            android:text="  Population" />

        <EditText
            android:id="@+id/nPopulation"
            android:layout_width="wrap_content"
            android:layout_height="wrap_content"
            android:layout_weight="1"
            android:ems="10"
            android:inputType="textPersonName"
            android:text="Name" />
    </LinearLayout>

    <LinearLayout
        android:layout_width="match_parent"
        android:layout_height="wrap_content"
        android:orientation="horizontal">

        <TextView
            android:id="@+id/tv6"
            android:layout_width="164dp"
            android:layout_height="wrap_content"
            android:layout_weight="1"
            android:text="  Superficie" />

        <EditText
            android:id="@+id/nSuperficie"
            android:layout_width="wrap_content"
            android:layout_height="wrap_content"
            android:layout_weight="1"
            android:ems="10"
            android:inputType="textPersonName"
            android:text="Name" />
    </LinearLayout>


    <Button
        android:id="@+id/button"
        android:layout_width="127dp"
        android:layout_height="40dp"
        android:layout_marginTop="55dp"
        android:text="SAUVGARDER"
        android:layout_marginLeft="120dp"
        android:layout_marginBottom="30dp"
        android:gravity="center"/>
</LinearLayout>
